/*
This CSS resource incorporates links to font software which is the valuable copyrighted
property of Monotype Imaging and/or its suppliers. You may not attempt to copy, install,
redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
Imaging with any questions regarding Web Fonts:  http://www.fonts.com
*/

@import url("//fast.fonts.net/t/1.css?apiType=css&projectid=86ec7345-4d01-4646-9ef2-dff10ae7d4e5");

@font-face{
    font-family:"univers-next";
    src:url("../fonts/21d565a6-f504-4d85-8481-0cbb822ccd6f.eot?#iefix");
    src:url("../fonts/21d565a6-f504-4d85-8481-0cbb822ccd6f.eot?#iefix") format("eot"),url("../fonts/caacbd46-1d4a-47ca-8f48-7b53aebe7a4a.woff2") format("woff2"),url("../fonts/ce32f194-a31d-4a58-ba99-e972be29ccb4.woff") format("woff"),url("../fonts/9845a1d5-d46d-4f13-8d05-366a0128261d.ttf") format("truetype");
    font-weight: 300;

}
@font-face{
    font-family:"univers-next";
    src:url("../fonts/82c7c8c7-7ebc-4d55-a29b-658c2138a5a6.eot?#iefix");
    src:url("../fonts/82c7c8c7-7ebc-4d55-a29b-658c2138a5a6.eot?#iefix") format("eot"),url("../fonts/375e2f34-7b93-4813-aa5c-8f8f2ee2f633.woff2") format("woff2"),url("../fonts/54343edb-9abe-4537-b93e-d21b9bf5c95a.woff") format("woff"),url("../fonts/ffebdff8-1d8c-421a-a657-5d989045b10b.ttf") format("truetype");
    font-weight: 500;
}
@font-face{
    font-family:"univers-next";
    src:url("../fonts/7ddaf4c0-0441-4cce-b108-5016a7312304.eot?#iefix");
    src:url("../fonts/7ddaf4c0-0441-4cce-b108-5016a7312304.eot?#iefix") format("eot"),url("../fonts/656fd04f-2259-442a-9e2b-e3fd781302e8.woff2") format("woff2"),url("../fonts/93bfbcbc-c9e7-48f3-986f-d018c005ffc8.woff") format("woff"),url("../fonts/3af52002-ea00-4b47-8970-d0ae92fa1962.ttf") format("truetype");
    font-weight: 700;
}

.fwl {
  font-weight: 300;
}

.fwb {
  font-weight: 700;
}

/* Resets
-------------------------------------------------- */
body,
button,
input,
select,
textarea {
    font-family: "univers-next";
    color: #333;
}

body {
	background: #ffffff;
  overflow-x: hidden;
}

img {
	flex-shrink: 0;
}

a {
	color: #000;
}

a.active {
	color: #9ec200;
}

a:hover {
	color: #666;
	text-decoration: none;
}

a:focus {
  outline: 0;
}

.page-link:focus {
  outline: 0;
  box-shadow: 0 0 0 0rem rgba(0,123,255,.25) !important;
}


.form-control:focus{
    border-color: #cccccc;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.row {
  margin-right: 0px;
  margin-left: 0px;
}

.row.minus {
  margin-right: -15px;
  margin-left: -15px;
}

.row.no-pad {
	 margin-right: 0;
	 margin-left: 0;
}
.row.no-pad > [class*='col-'] {
	 padding-right: 0;
	 padding-left: 0;
}

.l-no-pad {
	padding-left: 0;
}

.r-no-pad {
	padding-right: 0;
}

.l-r-no-pad {
	padding-left: 0;
	padding-right: 0;
}

.no-margin {
	margin: 0;
}

.vertical-align {
	display: flex;
	align-items: center;
}

.truncated {
	max-width: 100%;
	text-overflow: ellipsis;
}

.borderless {
	border: none;
}

.border {
	border: 1px solid rgba(0, 0, 0, .125);
}

.border-b {
	border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.border-l {
	border-left: 1px solid rgba(0, 0, 0, .125);
}

.border-r {
	border-right: 1px solid rgba(0, 0, 0, .125);
}

.border-t {
	border-top: 1px solid rgba(0, 0, 0, .125);
}

.pagination>li>a, .pagination>li>span, .pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
	color: #000;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
	color: #666;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	background: #666;
	border-color: #666;
}

.form-control:focus{
    border-color: #cccccc;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.alert i {
	margin-right: 0.2rem;
}

.mandatory {
	color: #f70c0c;
}

.hidden {
	display: none;
}

.btn-main {
	background: #111;
	border-color: #111;
	color: #FFF;
}

.btn-main:hover,
.btn-main:focus,
.btn-main:active,
.btn-main.focus {
	background: #333;
	border-color: #333;
	color: #eee;
}

.btn-success {
  color: #fff;
  background-color: #9fc11d;
  border-color: #9fc11d;
}

.btn-success:hover {
  color: #fff;
  background-color: #6f8b00;
  border-color: #708a00;
}

.btn-secondary {
  color: #fff;
  background-color: #484848;
  border-color: #484848;
}

.card {
	margin-bottom: .75rem;
}

/* padding */

.p-1 {
	padding: 1rem !important;
}

.p-2 {
	padding: 2rem !important;
}

.p-3 {
	padding: 2rem !important;
}

/* padding bottom */

.pb-1 {
	padding-bottom: 1rem !important;
}

.pb-2 {
	padding-bottom: 2rem !important;
}

.pb-3 {
	padding-bottom: 3rem !important;
}

.pb-4 {
	padding-bottom: 4rem !important;
}

.pb-5 {
	padding-bottom: 5rem !important;
}

.pb-10 {
	padding-bottom: 10rem !important;
}

/* padding top */

.pt-1 {
	padding-top: 1rem !important;
}

.pt-2 {
	padding-top: 2rem !important;
}

.pt-3 {
	padding-top: 3rem !important;
}

.pt-4 {
	padding-top: 4rem !important;
}

.pt-5 {
	padding-top: 5rem !important;
}

.pt-10 {
	padding-top: 10rem !important;
}

/* padding left */

.pl-2 {
	padding-left: 2rem !important;
}

/* padding right */

.pr-1 {
	padding-right: 1rem !important;
}

.pr-2 {
	padding-right: 2rem !important;
}

/* margin top */

.mt-1 {
	margin-top: 1rem !important;
}

.mt-2 {
	margin-top: 2rem !important;
}

.mt-3 {
	margin-top: 3rem !important;
}

.mt-4 {
	margin-top: 4rem !important;
}

.mt-5 {
	margin-top: 5rem !important;
}

.mt-10 {
	margin-top: 10rem !important;
}

/* margin bottom */

.mb-1 {
	margin-bottom: 1rem !important;
}

.mb-2 {
	margin-bottom: 2rem !important;
}

.mb-3 {
	margin-bottom: 3rem !important;
}

.mb-4 {
	margin-bottom: 4rem !important;
}

.mb-5 {
	margin-bottom: 5rem !important;
}

.mb-10 {
	margin-bottom: 10rem !important;
}

.width-100 {
	max-width: 100%;
	min-width: 100%;
	width: 100%;
}

.small-container {
  padding: 0 10%;
}

.medium-container {
  padding: 5% 15%;
}

.large-container {
  padding: 10% 20%;
}

.mt30p {
  margin-top: 30px;
}

.mt25p {
  margin-top: 25px;
}

.mt20p {
  margin-top: 20px;
}

.mt15p {
  margin-top: 15px;
}

.mt10p {
  margin-top: 10px;
}

.mt5p {
  margin-top: 10px;
}

.rotate-90 {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

/* Buttons
-------------------------------------------------- */
.btn {
  border-radius: 5px;
  white-space: normal !important;
}

.btn-fw {
  width: 100%;
}

.btn-white-outline{
  color: #fff;
  font-size: 1.25rem;
  font-weight: 300;
  text-decoration: none;
  padding: 5px 30px;
  background-color: transparent;
  border: solid 2px #fff;
  transition: 0.5s;
}

.btn-white-outline p {
  margin-bottom: 0;
}

.btn-white-outline:hover {
  text-decoration: none;
  padding: 5px 30px;
  color: #000;
  background-color: #fff;
}

.btn-white-outline:focus {
  text-decoration: none;
  padding: 5px 30px;
  color: #000;
  background-color: #fff;
}

.btn-green-solid {
  color: #fff;
  font-size: 1.25rem;
  font-weight: 300;
  text-decoration: none;
  padding: 5px 30px;
  background-color: #9fc11d;
  transition: 0.5s;
}

.btn-green-solid p {
  margin-bottom: 0;
}

.btn-green-solid:hover {
  text-decoration: none;
  padding: 5px 30px;
  color: #fff;
  background-color: #9fc11d;
}

.btn-green-solid:focus {
  text-decoration: none;
  padding: 5px 30px;
  color: #fff;
  background-color: #9fc11d;
}

.icon-btn {
  background-color: transparent;
  border: none;
  font-size: 1.25rem;
  color: #9ec200;
  padding: 0;
  padding-right: 1rem;
}

button:focus {
  outline:0;
}

/* Typography
-------------------------------------------------- */
h1 {
  font-size: 4rem;
  line-height: 1;
}

h2 {
  font-size: 3.375rem;
  line-height: 1;
}

h3 {
  font-size: 2.5rem;
  line-height: 1;
}

h4 {
  font-size: 1.75rem;
  line-height: 1;
}

h5 {
  font-size: 1.675rem;
}

h6 {
  font-size: 1.25rem;
}

p {
  font-size: 1.5rem;
}

.review-details h3 {
	margin-top: 0.8rem;
}

.order-details h4 {
	margin-bottom: 1rem;
}

.billing h4 {
	margin-bottom: 0.8rem;
}

.shipping h4 {
	margin-bottom: 1rem;
}

.myaccount-addresses .card-header h4,
.myaccount-orders .card-header h4 {
	margin-top: 0.4rem;
}

.card-img-overlay h4.card-title {
	font-size: 1rem;
}

footer h5 {
    margin-top: 0.8rem;
    margin-bottom: 0.6rem;
}

.order-details h6 {
	color: #666;
	font-size: 1.2rem;
	font-weight: 700;
	text-transform: uppercase;
}

.modal.cart-update-modal h6 {
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 0.7rem;
}

.cart-update-modal .price {
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 0.7rem;
}

.description {
    color: #888;
    font-size: 0.9rem;
}

/* Navigation
-------------------------------------------------- */
.main-menu .navbar a{
  color: #fff;
}

.navbar-expand-md .navbar-nav .nav-link {
  padding-right: 60px;
  padding-left: 0;
  text-transform: uppercase;
}

.navbar-nav li a:first-child {
  padding-left: 0px;
}

.navbar-nav li a:last-child {
  padding-right: 0px;
}

.navbar {
  padding: 0;
}

.nav-social {
  text-align: right;
}

.nav-social i{
  margin-top: 10px;
}

.nav-social i:first-child{
  margin-right: 15px;
}

.nav-social a {
  color: #fff;
}

.mobile-navbar {
  border: none;
  margin-top: 0;
  overflow-y: scroll;
  max-height: 100%;
  background: #fff;
  border-bottom: none;
  padding: 10px 0px;
  box-shadow: 0px 2px 10px #cacaca;
}

.mobile-navbar .brand {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 2.5rem;
}

.mobile-navbar .brand img {
	max-height: 100%;
}

.mobile-navbar .brand img {
	max-height: 100%;
	max-width: 100%;
}

.mobile-navbar i{
  color: #333;
}

.mobile-navbar .quick-icons {
	font-size: 1.4rem;
	line-height: 2.5rem;
}

.mobile-navbar .cart-icon {
	position: relative;
	margin-right: 0.625rem;
}

.mobile-navbar .cart-icon .badge {
	font-size: 0.5rem;
	position: absolute;
	top: 0;
	left: 0.875rem;
}

.mobile-navbar .tel-icon {
	margin-right: 0.625rem;
}

#mobile-menu {
	margin-top: 1rem;
  width: 100%;
  padding: 15px;
}

#mobile-menu form {
	margin-bottom: 1rem;
}

#mobile-menu .nav-item {
	border-bottom: 1px solid rgba(0, 0, 0, .125);
	float: none;
	margin-left: 0;
}

#mobile-menu .nav-item:last-of-type {
	border-bottom: none;
}

#mobile-menu .nav-item {
	background: transparent;
	font-size: 1.1rem;
	font-weight: 500;
	padding: 0.4rem 0.8rem;
}

#mobile-menu .nav-item:focus {
	background: #ddd;
}

.navbar-light .navbar-toggler {
  border: none;
}

/* Header
-------------------------------------------------- */

.header-top-banner {
  background-color: #3B3B3B;
  padding: 1rem 10rem;
  color: #fff;
  text-align: right;
}

.header-top-banner h6 {
  display: inline-block;
  margin-bottom: 0rem;
  font-weight: 300;
}

.header-top-banner h6 span {
  font-weight: 700;
}

.header-top-banner h6 .fa-phone {
  font-weight: 300;
  font-size: 1.2rem;
}

.header-top-banner h6:first-child {
  margin-right: 30px;
}

.header-top-banner a,
.header-top-banner a:hover {
  color: #fff;
}

.header-middle-banner {
  background-color: #fff;
  padding: 3rem 9rem;
  color: #3B3B3B;
  text-align: right;
}

header .logo {
	display: flex;
	align-items: center;
}

header .logo a {
	width: 100%;
}

.cart-link {
	padding-top: 0;
}

.cart-link h6 {
 display: inline-block;
 margin-bottom: 0rem;
}

.cart-link h6:first-child {
  margin-right: 30px;
}

.phone-number h6 {
	color: #333;
	font-size: 1rem;
	font-weight: 600;
	line-height: 1.9rem;
	text-transform: uppercase;
}


.phone-number span {
	color: #333;
	font-size: 2em;
	font-weight: 900;
}

.header-bottom-banner {
  background-color: #A0C031;
  padding: 1rem 9rem;
  color: #fff;
}

/* Header - Search
-------------------------------------------------- */
.header-search {
	position: relative;
}

.search-suggestions {
	position: absolute;
	width: 100%;
	z-index: 1002
}

.search-suggestions .list-group-item {
	padding: .55rem 1rem;
}

/* Header - My account
-------------------------------------------------- */
.account-dropdown {
	display: inline;
}

.account-dropdown  .dropdown-menu {
	z-index: 1001;
}

/* Sub Header
-------------------------------------------------- */
.products-sub-menu.menu {
  display: none;
}

.products-sub-menu ul {
  padding-left: 2rem;
}

.products-sub-menu ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

.products-sub-menu li {
  padding-left: 1em;
  text-indent: -1em;
}

.products-sub-menu li a:before {
  content: "-";
  padding-right: 5px;
}

.products-sub-menu .nav-link {
  display: block;
  padding: 0.5rem 0;
}

.products-sub-menu.menu{
  position: absolute;
  width: 100%;
  z-index: 10;
}

.sub-nav-menu {
  margin-bottom: 2rem;
}

.brands-sub-menu.menu {
  display: none;
}

.brands-sub-menu ul {
  padding-left: 2rem;
}

.brands-sub-menu ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

.brands-sub-menu p {
  font-size: 1rem;
  margin-top: 1rem;
  text-align: center;
}

.brands-sub-menu li a:before {
  content: "";
  padding-right: 5px;
}

.brands-sub-menu .nav-link {
  display: block;
  padding: .5rem 1rem;
}

.brands-sub-menu.menu{
  position: absolute;
  width: 100%;
  z-index: 10;
}

/* Search
-------------------------------------------------- */
.search #main_search {
	padding-bottom: 0.46rem;
}

/* Slider
-------------------------------------------------- */
#home-page-slider {
    padding-bottom: 1rem;
}

/* Page - Main layout
-------------------------------------------------- */

.main-container {
	background: #FFF;
}

.photogallery img {
	width: 100%;
	border-radius: 0rem !important;
}

.photogallery.card-columns {
	-webkit-column-count: 5;
	-moz-column-count: 5;
	column-count: 5;
	margin-bottom: 1rem;
}

/* Blog - Page
-------------------------------------------------- */
.body_blog_post .badge-primary {
	padding-top: 0.4rem;
	padding-bottom: 0.4rem;
}

/* Pagination
-------------------------------------------------- */
.pagination {
  width: 100%;
  position: relative;
  padding: 0 15px;
  font-size: 2.125rem;
}

.pagination .page-link,
.pagination .page-link:focus,
.pagination .page-link:hover {
    background-color: transparent;
    border-color: transparent;
    border: none;
    color: #9ec200;
    font-size: 2.125rem;
}

.pagination .page-item.active .page-link {
  background-color: transparent;
  border: none;
  color: #9ec200;
  font-weight: 700;
}

.pagination .pagination .page-link.prev {
  position: absolute;
  left: 0;
  border: none;
  color: #3b3b3b;
}

.pagination .page-link.next {
  position: absolute;
  right: 0;
  border: none;
  color: #3b3b3b;
}

/* Supplier - General
-------------------------------------------------- */
.supplier-information-wrapper {
    padding-bottom: 1em;
    margin-bottom: 1em;
}

.supplier-information-wrapper .no-image {
    background: #f6f6f6;
    color: #999;
    display: block;
    padding: 10em 0;
    text-align: center;
    width: 100%;
    font-size: 1.6rem;
}

/* Sitemap - General
-------------------------------------------------- */
.letter span {
	font-size: 2rem;
}

.sitemap .letter {
    border-bottom: 1px solid rgba(0, 0, 0, .125);
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}

.sitemap .link {
    border-bottom: 1px solid rgba(0, 0, 0, .125);
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}

.sitemap .link a {
	width: 100%;
	display: block;
	padding: 0.5rem 0;
}

.sitemap .row:last-of-type .row .letter,
.sitemap .row:last-of-type .row .link {
	border-bottom: none;
	margin-bottom: 0;
}

.sitemap-wrapper li a {
	font-size: 0.9em;
}

/* Filters - Sidebar
-------------------------------------------------- */
.filter-sidebar .row {
	padding-right: 15px;
}

.filters {
	width: 100%;
}

.filters ul {
    list-style: none;
    line-height: 1.5rem;
    margin: 0;
}

.filters li a {
    font-size: 0.9rem;
}

.filters li a i {
	font-size: 0.9rem;
	margin-right: 0.3rem;
}

/* Filters - Bar
-------------------------------------------------- */
.product-filter  {
	padding-top: 0.3rem;
}

.product-filter label {
	font-size: 0.9rem;
}

.product-filter .form-control {
	font-size: 0.9rem;
}

.product-filter .view-per-page {
	margin-left: 0.5rem;
}

.per-page-options .active {
	color: #666;
}

/* Department
-------------------------------------------------- */
.wrapper .panel {
	margin: 1rem 0;
}

.panel {
	margin: 1rem 0;
  padding: 0;
}

.wrapper.departments .department {
	border: 1px solid rgba(0, 0, 0, .125);
    margin-bottom: 1.875rem;
}

.filters .card .card-header {
	cursor: pointer;
}

.mobile-refine-by {
	margin-bottom: 1rem;
	margin-top: 1rem;
}

.card-img-overlay {
	padding: 1rem;
}

.wrapper.departments .department {
  border: none;
  margin-bottom: 0;
}

.department-title {
  font-weight: 700;
}

.department-cta {
  padding: 0;
}

.department-cta .thumbnail {
  position: relative;
}

.department-cta .overlay-green-small {
  background-color: rgba(93, 134, 31, 0.55);
  height: 100%;
  padding: 5rem;
  position: absolute;
  top: 0;
  width: 100%;
  display: flex;
  align-items: center;
}

.department-cta h2 a,
.department-cta h2 a:hover {
  color: #fff;
}

/* Department
-------------------------------------------------- */
.carousel-item img {
  width: 100%;
  height: 430px;
  object-fit: cover;
  object-position: center;
}

.product-thumbnail-gallery {
  margin-right: -10px;
  margin-left: -10px;
}

.product-thumbnail-gallery .product-image-col{
  padding: 0;
  float: left;
}

.product-thumbnail-gallery .img-thumbnail {
  padding: 10px;
  background-color: #fff;
  border: none;
  border-radius: 0;
  max-width: 100%;
  height: 115px;
  object-fit: cover;
  object-position: center;
}

.product-thumbnail-gallery img{

}

/* Product
-------------------------------------------------- */
.wrapper.products .product {
    margin-bottom: 1.875rem;
}

.wrapper.products h2 {
  font-weight: bold;
}

.price {
	color: #3B3B40;
  font-weight: 700;
}

.price h4 {
  font-weight: 700;
  line-height: 1;
  margin: 1.5rem 0;
}

.product-details .price {
	font-size: 2rem;
}

.product-details .list-group-flush .list-group-item {
	padding-left: 0;
	padding-right: 0;
}

.product-details .product-options .list-group-item:last-of-type {
	border-bottom: none;
}

.product-thumbnail-gallery .col-md-3 {
	margin-top: 1.5rem;
}

.product-details .card {
  border: none;
  padding: 0;
}

.product-details .card-body{
  border: none;
  padding: 0;
}

.product-details .card-body h1 {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 3rem;
}

.product-options-section {
  margin-top: 3rem;
  margin-left: -15px;
  margin-right: -15px;
}

.product-tags {
  padding-top: 20px;
}

.badge-success {
  color: #9dc400;
  background-color: transparent;
  border: solid 2px #9ec200;
  border-radius: 0;
  padding: 5px 25px;
  font-weight: 300;
}

.form-group {
  margin-bottom: 0;
}

.billing-details .form-group {
  margin-bottom: 1rem;
}

.billing-details .form-group.row .col-md-6:first-child{
  padding-left: 0;
}

.billing-details .form-group.row .col-md-6:last-child{
  padding-right: 0;
}

.billing-address .form-group {
  margin-bottom: 1rem;
}

.billing-address .form-group.row .col-md-12{
  padding: 0;
}

.billing-address .form-group.row .col-md-12:first-child{
  margin-bottom: 1rem;
}

.billing-address .form-group.row .col-md-4{
  padding-left: 0;
}

.billing-address .form-group.row .col-md-8{
  padding-right: 0;
}

.shipping-details .form-group {
  margin-bottom: 1rem;
}

.shipping-details .form-group.row .col-md-6:first-child{
  padding-left: 0;
}

.shipping-details .form-group.row .col-md-6:last-child{
  padding-right: 0;
}

.shipping-address .form-group {
  margin-bottom: 1rem;
}

.shipping-address .form-group.row .col-md-7{
  padding-left: 0;
}

.shipping-address .form-group.row .col-md-5{
  padding-right: 0;
}

.shipping-address .form-group.row .col-md-4{
  padding-left: 0;
}

.shipping-address .form-group.row .col-md-8{
  padding-right: 0;
}

#shipping_container_ajax input{
  margin-right: 15px;
  margin-bottom: 15px;
}

.product-options-section .form-control {
  display: block;
  width: 100%;
  padding: 0.75rem 1rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 2px solid #3b3b3b;
  border-radius: 5px 0px 0px 5px;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.product-option-select {
  border-radius: .25rem !important;
  height: 60px !important;
}

.product-options-section .col-form-label {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 0;
  font-size: inherit;
  line-height: 1.5;
  background-color: #3b3b3b;
  color: #fff;
  border-radius: 0px 5px 5px 0px;
}

/* RRP
-------------------------------------------------- */
.rrp {
  color: #dc3545;
  font-weight: 700;
  margin: 0;
  font-size: 2rem;
}

.rrp.small {
  font-size: 1rem;
}

.rrp .currency,
.rrp .rrp-price,
.product-rrp {
    color: #d9534f;
    font-weight: 600;
    text-decoration: line-through;
}

/* Wrapper prices
-------------------------------------------------- */
.wrapper.products .price {
  margin-top: 0.5rem;
  padding-top: 0.5rem;
}

/* Sale tags
-------------------------------------------------- */
.product-tags {
	margin-bottom: 0.8rem;
}

.sale, .stock-level {
	font-size: 1rem;
}

/* Modal
-------------------------------------------------- */
.cart-update-modal .product-info {
    margin-top: 1.5rem;
}

/* My Account - Register
-------------------------------------------------- */
#register_container .register-address .inner {
	background: #efefef;
	padding: 1rem;
}

#register_container .register-info .inner {
	padding: 1rem;
}

.register-account-type {
	margin-top: 1.5rem;
}

/* My Account - Account areas
-------------------------------------------------- */
.myaccount-addresses .card-body,
.myaccount-orders .card-body,
.my-account-orders .card-body {
    padding-bottom: 0.5rem;
}

.order-invoice-id {
    color: #aaa;
    font-size: 2rem;
    font-weight: 700;
}

.order-invoice-status strong,
.order-invoice-b-name strong,
.order-invoice-date strong{
	color: #555;
	font-size: 0.8rem;
	text-transform: uppercase;
	font-weight: 900;
}

.order-view-button {
    padding-bottom: 0.5rem;
}

/* Reviews - General
-------------------------------------------------- */
.review .full {
    color: #fcd450;
}

.review .half {
    color: #fcd450;
}

.review .empty {
    color: #ccc;
}

.products .review {
	margin-bottom: 0.3rem;
	margin-top: 0.2rem;
}

/* Reviews - Product view (price, title etc.)
-------------------------------------------------- */
.product-details .review {
	margin-bottom: 0.8rem;
	margin-top: 0.8rem;
}

.product-details .review-link {
	color: #999;
	display: inline-block;
	font-size: 0.7em;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	position: relative;
	top: -0.1rem;
}

/* Similar Products
-------------------------------------------------- */
.products-similar h3{
  font-weight: 700;
}

.products-similar .owl-carousel .owl-nav.disabled {
    display: block;
}

/* Reviews - Product view - Read reviews
-------------------------------------------------- */
.reviews-container.inner {
	padding-left: 0.2rem;
	padding-right: 0.2rem;
}

.review-details {
	overflow-y: auto;
}

#product-reviews .product-reviews {
	border: 1px solid rgba(0, 0, 0, .125);
}

.reviews-container .review-holder:last-of-type {
	border-bottom: none;
}

.review-holder {
	margin-bottom: 1rem;
}

.review-holder .review {
	font-size: 1.2rem;
	margin-bottom: 0.6rem;
}

.review-recommend {
	margin-bottom: 1rem;
}

.review-write-a-review-recommended {
	margin-top: 2.4rem;
}

/* Reviews - Product view - Sidebar
-------------------------------------------------- */
.review-summary {
    background: #efefef;
    border-right: 1px solid rgba(0, 0, 0, .125);
}

.review-avg-score {
	color: #666;
	font-size: 5em;
	font-weight: 600;
	letter-spacing: -0.02em;
	line-height: 1em;
	margin: 0;
	padding: 0.1em 0;
	text-align: center;
}

.review-review-count {
	color: #999;
	font-size: 0.7em;
	font-weight: 600;
	text-transform: uppercase;
}

.review-bar-rating-bar {
    display: block;
    height: 1.5rem;
    width: 100%;
}

.review-breakdown .rating {
    border-bottom: 1px solid rgba(0, 0, 0, .125);
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}

.review-breakdown .rating:last-of-type {
	border-bottom: none;
	padding-bottom: 0;
}

.review-bar-rating-bar.bar-1 {
    background: #d5d5d5;
}

.review-bar-rating-bar.bar-2 {
    background: #ddd;
}

.review-bar-rating-bar.bar-3 {
    background: #ccc;
}

.review-bar-rating-bar.bar-4 {
    background: #bbb;
}

.review-bar-rating-bar.bar-5 {
    background: #aaa;
}

/* Cart View
-------------------------------------------------- */
.headings .header {
	color: #111;
	font-weight: 600;
	padding-bottom: 0.4em;
	padding-top: 0.4em;
}

.cart .entry {
    border-top: 1px solid rgba(0, 0, 0, .125);
    padding-bottom: 1rem;
    padding-top: 1rem;
}

.product-option {
	color: #999;
	font-size: 0.9rem;
}

.summary .value {
	border-bottom: 1px solid rgba(0, 0, 0, .125);
	padding-bottom: 0.5rem;
	padding-top: 0.5rem;
}

.summary .value:last-child {
	border-bottom: none;
}

.order-overview-info-notes {
    margin-bottom: 1.5rem;
}

.order-overview-info-notes .border-b {
	padding-bottom: 1rem;
}

.total {
	font-size: 1.5rem;
	font-weight: 700;
	text-transform: uppercase;
}

.checkout {
	margin-top: 1.5rem;
}

.order-view-totals {
	margin-bottom: 1.5rem;
}

.order-view-totals .col-md-6 {
	padding-bottom: 0.5rem;
	padding-top: 0.5rem;
}

.green {
	color: #007d1e;
}

/* Cart Errors & Messages
-------------------------------------------------- */
.no-items {
	margin-bottom: 1rem;
	margin-top: 1rem;
}

.shipping-schedule {
	margin-bottom: 1rem;
	margin-top: 1rem;
}

/* Cards Accepted
-------------------------------------------------- */
.cards-accepted {
	background: #9fc11d;
	color: #FFF;
	font-size: 1.8rem;
	text-align: center;
}

.cards-accepted ul {
	margin-bottom: 0;
}

/* Order Details
-------------------------------------------------- */
.grey-bg {
	background: #efefef;
}

.billing {
	margin-bottom: 1rem;
}

.order-details .shipping {
	margin-bottom: 1.5rem;
}

.same-details {
	background: #9ec200;
	border-radius: 0.2rem;
	color: #FFF;
	margin-bottom: 1.5rem;
	padding: 0.5rem 0.8rem;
}

.order-details .billing-address .inner,
.shipping .shipping-address .inner,
.order-details .billing .inner,
.shipping .inner {
	padding: 1rem;
}

/* Review Details
-------------------------------------------------- */
.payment-method-info {
	color: #555;
	font-size: 0.9rem;
	font-weight: 600;
}

/* Order Status
-------------------------------------------------- */
.status-message {
	margin-bottom: 2.1875em;
	margin-top: 1.5625rem;
}

.review-addresses {
    padding-bottom: 2rem;
}

.review-addresses .shipping-address .inner,
.review-addresses .billing-address .inner {
	padding: 1rem;
}

/* Homepage
-------------------------------------------------- */
.hero-image-slider-item{
  height: 400px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.hero-image-slider-item h1 {
  font-weight: 300;
}

.overlay-green {
  background-color: rgba(93, 134, 31, 0.55);
  height: 100%;
  padding: 8rem 0rem;
}

.overlay-green h1 {
  color: #fff;
}

.owl-nav{
  position: absolute;
  width: 100%;
  color: #fff;
  top: 40%;
}

.owl-nav button i {
  font-size: 2rem;
}

.owl-prev {
  left: 10rem;
  position: absolute;
}

.owl-next {
  right: 10rem;
  position: absolute;
}

.products-slider .owl-prev {
  left: -15.5rem;
  position: absolute;
}

.products-slider .owl-next {
  right: -15.5rem;
  position: absolute;
}

.products-slider .owl-prev i ,
.products-slider .owl-next i {
  color: #3B3B3B;
}

.green-line-left {
  border-top: 2px solid #9fc11d;
  margin: 3rem 0;
  height: 2px;
  width: 3rem;
}

.product-name {
  margin: 0;
}

.product-name a{
  color: #9fc11d;
  font-weight: 100;
}

.product-price a{
  color: #3b3b3b;
}

.price h6 {
  display: inline-block;
  color: #9fc11d;
}

.about-cta h2,
.featured-products h2 {
  font-weight: bold;
}

.body_page_about h1,
.body_page_about h2 {
  font-weight: bold;
}

.featured-products-cta-image {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  padding: 0;
}

.featured-products-cta-image .overlay-green {
  padding: 0;
}

.thumbnail img {
  width: 100%;
  height: 340px;
  object-fit: cover;
  object-position: center;
}

.featured-products{
  padding: 10rem 20rem 10rem 10rem;
}

.featured-products .row {
    margin-right: -15px;
    margin-left: -15px;
}

.featured-products .product-name {
  margin-bottom: 2rem;
}

.body_page_contact h1 {
  font-weight: bold;
}

/* Departments Page
-------------------------------------------------- */
.departments {
  background-color: #f2f2f2;
  padding-top: 4rem;
}

.related-departments-split-cta {
  color: #3B3B3B;
}

.department-split .col-md-6 {
  padding-left: 0;
  padding-right: 0;
}

.department-split .thumbnail {
  position: relative;
}

.department-split .thumbnail .department-title {
  position: absolute;
  width: 100%;
  color: #fff;
  background-color: #9ec2008a;
  height: 100%;
  top: 0;
  padding: 6rem 5rem;
}

.department-split .thumbnail .department-title h3 a{
  color: #fff;
}

/* Footer
-------------------------------------------------- */
footer {
  background: #484848;
  color: #FFF;
	font-size: 0.8rem;
}

footer a {
  color: #fff;
}

footer a:hover {
  color: #ccc;
}

footer .list-group-item {
  background: #222;
  border-color: #222;
  padding: .75rem 1rem;
}

footer .list-group-item:hover {
	background: #444;
}

.footer-container {
  padding: 5rem 9rem;
}

.footer-logo {
  padding-right: 3rem;
}

.newsletter-signup {
  background-color: #3B3B3B;
  color: #fff;
  padding: 3rem 2rem;
}
.newsletter-signup form {
  max-width: 500px;
}

.newsletter-signup .form-control {
  display: block;
  padding: .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #ffffff;
  background-color: transparent;
  background-clip: padding-box;
  border: 2px solid #ffffff;
  border-radius: 0;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.newsletter-signup .form-control:focus {
  color: #ffffff;
  background-color: transparent;
  border-color: none;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}

.newsletter-signup .btn-signup {
    background-color: #fff;
    border: none;
    border-radius: 0;
    height: 100%;
}

.footer-newsletter .btn-main {
	background-color: #333;
	border-color: #333;
}

.address{
  font-weight: 300;
}

.footer-contact .fas {
  margin-right: 15px;
  font-size: 1.2rem;
}

.footer-contact .far{
 margin : 0 15px;
}

.footer-social p{
  display: inline-block;
  padding-right: 15px;
}

footer a,
footer a:hover {
  cursor: pointer !important;
}

footer #google-map-integration {
  position: relative;
  overflow: hidden;
  height: 300px;
  width: 100%;
  margin-top: 3rem;
}

footer p {
  font-weight: 300;
  margin-bottom: 0;
  line-height: 2;
}

.modal-content {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #3B3B3B;
  background-clip: padding-box;
  border: none;
  border-radius: 0;
  outline: 0;
  color: #fff;
}

.modal-content i{
  margin-right: 15px;
}

.modal-header {
  border-bottom: none;
}

.modal-body {
  background-color: white;
  color: #3b3b3b;
}

.modal-body p {
  margin-top: 0;
  margin-bottom: 2rem;
}

.modal-body img {
  width: 100%;
  object-fit: cover;
  height: 400px;
}

.close:not(:disabled):not(.disabled):hover {
  color: #fff;
}

.modal-footer {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: end;
  justify-content: start;
  padding: 1rem;
  border-top: none;
}

.modal-footer p {
    margin-top: 0;
    margin-bottom: 0;
}

.modal-footer a {
  color: #fff;
}

.close {
  float: right;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-shadow: none;
  opacity: 1;
  padding: 1.5rem;
}

/* Legal
-------------------------------------------------- */
.legal {
  background: #F2F2F2;
  color: #3B3B3B;
	font-size: 1rem;
}

.legal a,
.legal a:hover,
.legal a:focus {
  color: #3B3B3B;
}

.legal .list-inline {
	margin-top: 1rem;
}

.legal .list-inline .list-inline-item:not(:first-child):before {
  content: '|';
  margin-right: 0.5rem;
}

/* Animated
-------------------------------------------------- */
.spinner {
	margin: 0 auto;
	text-align: center;
	width: 4.375rem;
}

.spinner > div {
	width: 1.125rem;
	height: 1.125rem;
	background-color: #333;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.spinner .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
	0%, 80%, 100% { -webkit-transform: scale(0) }
	40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
	0%, 80%, 100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	} 40% {
		-webkit-transform: scale(1.0);
		transform: scale(1.0);
	}
}

/* Media Queries
-------------------------------------------------- */
/* Medium devices - grid */
@media (max-width: 991px) {
}


/* Small devices - grid */
@media (max-width: 767px) {
	body{
		padding-top: 3.5rem;
	}

	.modal .img-fluid {
		width: 75%;
	}
	.wrapper.departments .department {
		margin-bottom: 1.1em;
	}

	.wrapper.departments > .row > .col-6:nth-child(odd) {
		padding-right: 0.4375rem;
	}

	.wrapper.departments > .row > .col-6:nth-child(even) {
		padding-left: 0.4375rem;
	}
	h4.modal-title {
		font-size: 1.1rem;
	}

	.modal.cart-update-modal h6 {
		font-size: 1.4rem;
	}
	.logo {
		margin-bottom: 1rem;
	}

	.logo img {
		margin: 0 auto;
	}
	.review-summary {
		border-right: none;
	}
	.wrapper.products .product {
	    margin-bottom: 1.1em;
	}

	.wrapper.products > .row > .col-6:nth-child(odd) {
		padding-right: 0.4375rem;
	}

	.wrapper.products > .row > .col-6:nth-child(even) {
		padding-left: 0.4375rem;
	}

	.add-to-cart .col-md-6:last-of-type .btn-main {
		margin-top: 1.5rem;
	}

	.filters {
		display: none;
	}

	.filter-sidebar .row {
		padding-right: 0;
	}

	.checkout-buttons .update-cart {
		margin-bottom: 1.5rem;
	}

	.status-message {
		margin-bottom: 1.5rem;
		margin-top: 0;
	}

	.shipping-address {
		margin-bottom: 1.5rem;
	}

	.order-details .billing-details .inner,
	.shipping .shipping-details .inner {
		margin-bottom: 1.5rem;
	}

	.review-addresses {
		padding-bottom: 1.5rem;
	}

	.order-details .shipping {
		margin-bottom: 0;
	}

	.legal {
		margin-top: 1.5rem;
	}

	.photogallery.card-columns {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
	}
}

/* Extra small devices - grid */
@media (max-width: 575px) {

	/* .match {
        height: auto !important;
    }
    */

	.page-item:nth-child(2) .page-link {
		border-bottom-left-radius: .25rem;
		border-top-left-radius: .25rem;
	}

	.cart-desc {
		padding-bottom: 1em;
	}
}

.body_order_review .img-thumbnail{
  padding: 0;
  background-color: #fff;
  border: none;
  border-radius: 0;
  max-width: 100%;
  height: auto;
  width: 100%;
  margin-bottom: 50px;
}

.body_order_review .truncated {
  max-width: 100% !important;
  white-space: normal;
  overflow: hidden;
  text-overflow: ellipsis;
}
/* Laptop */
@media (min-width: 1025px) and (max-width: 1532px) and (max-height: 1024px){
  .header-top-banner {
    padding: 1rem 4rem;
  }
  .header-middle-banner {
    padding: 3rem 3rem;
  }
  .header-bottom-banner {
    padding: 1rem 3rem;
  }

  .overlay-green {
    padding: 8rem 10rem;
  }
  .owl-prev {
    left: 4rem;
  }
  .owl-next {
    right: 4rem;
  }

  .featured-products {
    padding: 8rem 8rem 8rem 8rem;
  }

  .products-slider .owl-next {
    right: -4rem;
  }

  .products-slider .owl-prev {
    left: -4rem;
  }

  .newsletter-signup {
    padding: 3rem 9rem;
  }

  .footer-container {
    padding: 6rem 3rem;
  }
}

/* Tablet Landscape & Height*/
@media (min-width: 992px) and (max-width: 1024px) and (min-height: 769px) {
  .wrapper.products {
    padding: 50px;
  }

  .products-slider .owl-prev {
    left: -3rem;
  }

  .products-slider .owl-next {
    right: -3rem;
  }

  .thumbnail img {
    height: 230px;
  }
}

/* Tablet Landscape */
@media (min-width: 992px) and (max-width: 1024px){
  .header-top-banner {
    padding: 1rem 3rem;
  }
  .header-middle-banner {
    padding: 2rem;
  }
  .header-bottom-banner {
    padding: 1rem 2rem;
  }

  .hero-slider .owl-prev {
    left: 3rem;
  }

  .hero-slider .owl-next {
    right: 3rem;
  }

  .overlay-green {
    padding: 8rem 10rem;
  }

  .products-slider .owl-next {
    right: -3rem;
  }
  .products-slider .owl-prev {
    left: -3rem;
  }

  .featured-products {
    padding: 6rem;
  }

  .wrapper.products-similar {
    padding: 50px;
  }

  .products-slider .thumbnail img {
    height: 300px;
  }

  .newsletter-signup {
    padding: 2rem 1rem;
  }

  .footer-container {
    padding: 6rem 3rem;
  }
  .footer-menu {
    text-align: left;
    margin-bottom: 5rem !important;
  }

  .legal {
    padding: 2rem 1rem !important;
  }

  .carousel-item img {
    height: 350px;
  }

  .product-thumbnail-gallery .img-thumbnail {
    height: 95px;
  }
}

/* Tablet Portrait */
@media (min-width: 768px) and (max-width: 991px){
  .header-top-banner {
    padding: 1rem 3rem;
  }
  .header-middle-banner {
    padding: 2rem;
  }
  .header-bottom-banner {
    padding: 1rem 2rem;
  }

  .header-top-banner h6{
    font-size: 1rem;
  }

  .cart-link h6:first-child {
    margin-right: 0;
    font-size: 1rem;
    margin-bottom: 15px;
  }
  .cart-link h6{
    font-size: 1rem;
  }

  .overlay-green {
    padding: 7rem;
  }
  .owl-prev {
    left: 2.5rem;
  }
  .owl-next {
    right: 2.5rem;
  }

  .products-slider {
    padding: 0;
    width: 90%;
    left: 5%;
  }
  .products-slider .owl-next {
    right: -3.5rem;
  }
  .products-slider .owl-prev {
    left: -3.5rem;
  }

  .featured-products {
    padding: 6rem;
  }
  .products-slider .thumbnail img {
    height: 230px;
  }

  .newsletter-signup {
    padding: 2rem 1rem;
  }

  .footer-container {
    padding: 6rem 3rem;
  }
  .footer-menu {
    text-align: left;
    margin-bottom: 5rem !important;
  }
  .legal {
    padding: 2rem 1rem !important;
  }

  .products-slider .thumbnail img {
    height: 305px;
  }

  .featured-products-cta-image {
    display: none;
  }

  .newsletter-signup h3{
    font-size: 1.5rem;
    margin-top: 15px;
  }

  .product-gallery {
    margin-bottom: 3rem;
  }
}

/* Phone Landscape */
@media (min-width: 415px) and (max-width: 767px){
  body {
    padding-top: 3rem;
  }

  .mob-log-col {
    padding: 0;
  }

  .header-top-banner {
    padding: 1rem 3rem;
  }
  .header-middle-banner {
    padding: 2rem;
  }
  .header-bottom-banner {
    padding: 1rem 2rem;
  }

  .header-top-banner h6{
    font-size: 1rem;
  }

  .cart-link h6:first-child {
    margin-right: 0;
    font-size: 1rem;
    margin-bottom: 15px;
  }
  .cart-link h6{
    font-size: 1rem;
  }

  .overlay-green {
    padding: 7rem;
  }
  .owl-prev {
    left: 1rem;
  }
  .owl-next {
    right: 1rem;
  }

  .products-slider {
    padding: 0;
    width: 100%;
    left: 0%;
  }
  .product {
    margin-bottom: 50px;
  }
  .products-slider .owl-next {
    right: -3.5rem;
  }
  .products-slider .owl-prev {
    left: -3.5rem;
  }

  .featured-products {
    padding: 3rem 1rem;
  }
  .products-slider .thumbnail img {
    height: 250px;
  }

  .wrapper.products .product {
    margin-bottom: 8rem;
  }

  .newsletter-signup {
    padding: 2rem 1rem;
  }

  .footer-container {
    padding: 3rem 1rem;
  }
  .footer-menu p {
    display: block;
  }
  .footer-menu {
    text-align: left;
    margin-bottom: 5rem !important;
  }
  .legal {
    padding: 2rem 1rem !important;
  }
  .legal .list-inline .list-inline-item:not(:first-child):before {
    display: none;
  }

  .featured-products-cta-image {
    display: none;
  }

  .newsletter-signup h3{
    font-size: 1.5rem;
    margin-top: 15px;
  }

  .newsletter-signup .text-right {
    text-align: left !important;
    margin-bottom: 15px;
  }

  footer .list-inline-item {
    display: block;
  }

  .product-gallery {
    margin-bottom: 3rem;
  }

  .quantity {
    margin-bottom: 3rem;
  }

  .contact-form {
    padding: 0;
  }
}

/* Phone Portrait */
@media (max-width: 414px) {
  body {
    padding-top: 3rem;
  }

  .mob-log-col {
    padding: 0;
  }

  .header-top-banner {
    padding: 1rem 3rem;
  }
  .header-middle-banner {
    padding: 2rem;
  }
  .header-bottom-banner {
    padding: 1rem 2rem;
  }

  .header-top-banner h6{
    font-size: 1rem;
  }

  .cart-link h6:first-child {
    margin-right: 0;
    font-size: 1rem;
    margin-bottom: 15px;
  }
  .cart-link h6{
    font-size: 1rem;
  }

  .overlay-green {
    padding: 5rem 4rem;
  }
  .owl-prev {
    left: 1rem;
  }
  .owl-next {
    right: 1rem;
  }

  .products-slider {
    padding: 0;
    width: 100%;
    left: 0%;
  }
  .products-slider .owl-nav {
    display: none;
  }
  .product {
    margin-bottom: 50px;
  }

  .featured-products {
    padding: 3rem 1rem;
  }
  .products-slider .thumbnail img {
    height: 345px;
  }

  .newsletter-signup {
    padding: 2rem 1rem;
  }

  .footer-container {
    padding: 3rem 1rem;
  }
  .footer-menu p {
    display: block;
  }
  .footer-menu {
    text-align: left;
    margin-bottom: 5rem !important;
  }
  .legal {
    padding: 2rem 1rem !important;
  }
  .legal .list-inline .list-inline-item:not(:first-child):before {
    display: none;
  }

  .featured-products-cta-image {
    display: none;
  }

  .wrapper.products .product {
    margin-bottom: 8rem;
  }

  .newsletter-signup h3{
    font-size: 1.5rem;
    margin-top: 15px;
  }

  .newsletter-signup .text-right {
    text-align: left !important;
    margin-bottom: 15px;
  }

  footer .list-inline-item {
    display: block;
  }

  .far.fa-clock {
    margin-left: 0;
  }

  .product-gallery {
    margin-bottom: 3rem;
  }

  .product-gallery .carousel-item img {
    height: 315px;
  }

  .product-thumbnail-gallery .img-thumbnail {
    height: 85px;
  }

  .quantity {
    margin-bottom: 3rem;
  }

  .contact-form {
    padding: 0;
  }

  .cards-accepted h4 {
    font-size: 0.9rem;
  }
}

/* iPhone 5 Down Portrait */
@media (max-width: 320px) {
  h1 {
    font-size: 3rem !important;
  }

  h2 {
    font-size: 2.375rem !important;
  }

  h3 {
    font-size: 1.5rem !important;
  }

  h4 {
    font-size: 1.25rem !important;
  }

  h5 {
    font-size: 1rem !important;
  }

  h6 {
    font-size: 1rem !important;
  }

  p {
    font-size: 1rem !important;
  }

  .footer-contact .far {
    margin-right: 15px !important;
    margin-left: 0px !important;
  }
}

/* ADDITIONAL  MEDIA QUERIES */
@media (min-width: 2200px) and (max-width: 1000000px) {
  .featured-products {
    padding: 10rem 20rem 10rem 20rem;
  }

  .featured-products .thumbnail img {
    width: 100%;
    height: 520px;
    object-fit: cover;
    object-position: center;
  }
}

@media only screen and (max-width: 1440px) {
  .footer-container {
    padding: 3rem 2rem;
  }
}

@media only screen and (max-width: 991px) {
  footer p {
    font-size: 1rem;
  }
}

@media only screen and (max-width: 767px) {
  .list-inline-item:not(:last-child) {
    margin-right: 0;
    margin-bottom: 1rem;
  }
}
